body,
p,
input,
textarea,
select {
    direction: rtl;
    text-align: right;
}

header .search-box form {
    right: auto;
    left: 0;
}

header .mobile-header .search-box .search-btn {
    border-left: none;
    border-right: solid 1px #fff;
}

header .mobile-header .menu-toggle {
    border-right: none;
    border-left: solid 1px #fff;
}

header #drop-down-menu {
    padding-left: 0;
    padding-right: 65px;
}

header #drop-down-menu .drop-down-stripe {
    left: auto;
    right: 0;
}

header #drop-down-menu ul li .submenu-toggle {
    right: auto;
    left: 0;
}

header #drop-down-menu ul li > i {
    right: auto;
    left: 100%;
}

header #drop-down-menu ul li:hover > i, header #drop-down-menu ul li.active > i {
    border-left-style: none;
    border-right-style: solid;
}

header #drop-down-menu .mobile-only ul li:nth-child(even) a {
    border-left: none medium;
    border-right: solid 1px #fff;
}

footer .footer-areas .area-title::before {
    margin-left: 5px;
    margin-right: 0;
}

footer .footer-areas ul {
    padding-right: 20px;
    padding-left: 0;
}

.breadcrumb-item + .breadcrumb-item {
    padding-left: 0;
    padding-right: 8px;
    padding-right: .5rem;
}

.breadcrumb-item + .breadcrumb-item::before {
    padding-right: 0;
    padding-left: 8px;
    padding-left: .5rem;
}

.logos-items .logo-item .discount span,
.brand-item .discount span {
    text-align: right;
}

.floating-contact-form .wpcf7 .wpcf7-response-output::after {
    right: auto;
    left: 0;
}